@media (max-width:767px){
	.headerBar{display:block;min-height:55px;}
	.headerBar-head{position:fixed;z-index:20;left:0;right:0;top:0;background:#0b449d;}
	.headerBar .topbar{display:none;font-size:12px;}
	.logoBlock{width:100%;padding:0;padding:0;position:relative;overflow:hidden;display:flex;justify-content:space-between;align-items:center;}
	.btnMob-Menu{display:block;background:#fff;overflow:hidden;border-radius:4px;border:1px solid #ddd;padding:3px 8px;margin-right:10px;}
	.btnMob-Menu i.l{display:block;height:2px;width:20px;background:#999;margin:4px 0;}
	#homePage .logoBlock img,#homePage .logo,.logoBlock img,.logo{float:left;margin:10px;height:35px;}
	.headerBar-head{padding:0;}
	.headerBar-head .wrap{padding:0;margin:0;max-width:100%;background:#fff;box-shadow:2px 2px 3px rgba(0,0,0,0.1);}
	.menuBlock{float:none;display:none;}
	.menu{margin:0 10px;}
	.menu li{display:block;float:none;border-top:1px solid #eee;}
	.menu li a{line-height:1.6;padding:10px;font-size:14px;color:#333;}
	.bannerBar-ul li img{min-height:150px;}
	.bannerBar-slide{width:100%;margin-left:-50%;}
	.contentBar-Left{width:100%;float:none;min-height:auto;background:none;margin:0;}
	.contentBar-Left,.contentBar-Right{margin-bottom:20px;}
	.contentBar-Block{background:#fff;}
	.left-menu-fot{display:none;}
	.Left-tit .icobg{margin-left:-56px;left:50%;}
	.Left-tit .t{text-align:center;font-size:22px;}
	.Left-tit .line{display:block;margin:0 auto;float:none;}
	.Left-tit,.Right-tit{margin:10px 0 0;position:relative;top:10px;}
	#NEmap{margin-top:20px;}
	.left-menu{display:flex;flex-wrap:wrap;}
	.left-menu li{width:100%;padding:0;}
	.left-menu li:first-child{border-top:1px dotted #dadada;}
	.left-menu li a{padding:15px 10px 15px 20px;font-size:14px;}
	.left-menu li:hover .menuIco,.left-menu li.active .menuIco{background:url(../images/dot2.png) 10px center no-repeat;}
	.app_none{display:none;}
	.contentBar-Right{float:none;width:100%;}
	.Right-tit{margin:0;}
	.Right-tit .t{font-size:22px;}
	.member_main{padding:0 10px;margin:20px 0;}
	.member_main p{font-size:14px;}
	.member_list{width:100%;}
	.member_list li{margin:20px 0 0!important;}
	.member_list li p b{font-size:16px;}
	.page_btn{width:100%;}
	.page_btn a,.page_btn span{font-size:14px;}
	.f-copyright{font-size:12px;text-align:center;}
	.f-t{display:flex;flex-wrap:wrap;margin:0 10px;}
	.f-c{display:block;margin:0 10px;text-align:center;}
	.Contact-t,.Contact-c{margin:10px 0;}
	.Contact-info{margin:20px 0;text-align:left;}
	.Contact-c,.authority2{font-size:12px;}
	.authority2{order:2;display:none;}
	.logoBlock2{order:1;margin-bottom:10px;}
	.Right-con{padding:0 15px;font-size:14px;line-height:1.8;margin:20px 0;}
	.Right-con p{margin:15px 0;}
	.contentMain{padding-bottom:20px;font-size:14px;}
	.qualifications_list ul{width:100%;}
	.qualifications_list li{padding:20px 0 0;width:49%;}
	.qualifications_list li span{font-size:14px;}
	.center_txt img{width:100%;}
	.center_main p{font-size:14px;padding:0 15px;margin-bottom:10px;}
	.center_txt a{width:200px;margin:20px auto;font-size:16px;line-height:40px;}
	.contact_txt{
		padding:0;
	}
	.contact_txt h4{font-size:20px;margin-bottom:15px;}
	.Contact_ul li{padding:5px 0;line-height:28px;}
	.Contact-ico3,.Contact-ico4,.Contact-ico1,.Contact-ico2{margin-top:0;}
	.Contact-con{margin-left:35px;font-size:14px;}
	.Contact_ul{padding-bottom:0;}
	#NEmap{height:300px;}
	.left-menu li ul,.left-menu li ul.child-menu{margin:0;padding:0;}
	.left-menu li ul.child-menu{padding:15px;}
	.left-menu li ul.child-menu li{width:100%;}
	.left-menu li ul.child-menu li.active .menuIco,.left-menu li ul.child-menu li:hover span.menuIco{background:url(../images/dot2.png) 0px center no-repeat #fff;}
	.left-menu li ul.child-menu li a{padding:5px 0;font-size:14px;}
	.case_list dl{display:block;padding:15px 10px;}
	.case_list dl dd h4{padding:5px 0;font-size:18px;margin-bottom:10px;}
	.case_list dl dd p{margin-top:0;font-size:14px;}
	.case_list dl dt,.case_list dl dd{width:100%!important;display:block;}
	.report_main{margin:0;padding:0;margin-top:20px;}
	.report_input{max-width:80%;font-size:14px;}
	.report-item .inp{padding:5px 0 5px 5px;}
	.serch-btn,.serch-btn:hover{
		padding:10px;
		width:100%;
		text-align: center;
	    padding: 5px 0;
	}
	.serch-item{padding:0 0 20px;}
	.report_main h4{font-size:20px;margin-top:30px;}
	.report_bg{background:#1f589f;border-radius:15px;width:100%;height:auto;padding:15px 0;margin:20px auto;}
	.report_bg p{font-size:16px;text-align:center;}
	.report_bg p span{width:100%;text-align:center;}
	.report_bg .report_p{font-size:14px;position:relative;right:auto;text-align:center;}
	.report_main a{font-size:16px;}
	.news_list li{display:block;padding:10px 0 0;height:auto;}
	.news_list li a{display:block;font-size:16px;width:100%!important;}
	.news_list li span{display:block;text-align:left;}
	.news_list li span i{display:inline-block;font-size:14px;width:60%;}
	.news_list li:hover .amore{display:inline-block;width:35%!important;text-align:right;vertical-align:middle;font-size:13px;}
	.bannerBar .flex-control-nav{bottom:6px;}
	.bannerBar .flex-control-nav li{width:26px;height:8px;}
	.class-area{
		/*display:flex;*/
		/*flex-wrap:wrap;*/
		height:auto;
		margin:20px 0 10px 0;
	}
	.calss-item{
		float: none;
		width: 100% !important;
	}
	.class-area .class-box{
		position: inherit;
		bottom: inherit;
		left: inherit;
	}
	.newsBar .area-con{display:flex;flex-wrap:wrap;overflow:hidden;margin:20px 0 10px 0;}
	.news-L,.news-R{width:100%;font-size:14px;}
	.newsBar .more{display:none;}
	.news-list-ul li .content .tit{font-size:14px;}
	.news-list{overflow:hidden;margin:30px 0;}
	.news-list-ul li .content{margin-left:90px;}
	.news-list-ul li .date{margin-right:0;}
	.lawAndpolicyBox{display:flex;flex-wrap:wrap;padding-bottom:10px;}
	.lawAndpolicy-L,.lawAndpolicy-R{width:100%;}
	.lawAndpolicyBox .area-con{margin:20px 0 0 0;}
	.lawAndpolicyBox .more{display:none;}
	.list-txt .t{font-size:14px;}
	.list-txt .d{margin:0;}
	.list-txt{margin:10px 0;}
	.caseSlide{width:100%;height:auto;margin-top:20px;}
	.caseBar{min-height:auto;height:auto;}
	.caseBar .flex-direction-nav{display:none;}
	.caseSlide-ul li .slide-img img{width:100%;min-height:130px;}
	.caseSlide-ul li .slide-txt .w{text-align:center;}
	.caseSlide-ul li .slide-txt span.t,.caseSlide-ul li .slide-txt span{font-size:14px;}
	.selfhelpBar .wrap{display:flex;flex-wrap:wrap;}
	.selfhelp-L,.selfhelp-R{width:100%;}
	.selfhelpBar .flex-control-nav{position:absolute;z-index:10;right:0;left:0;top:100px;text-align:center;display:none;}
	.selfhelpSlide-ul li .area-c{margin:0;}
	.selfhelpSlide-ul li{width:50%;}
	.videoArea{
		margin-top:30px;
	}
	.selfhelp-R{
		max-width: initial;
	}
	.selfhelp-R .videoArea{
		width: 100%;
		max-width: inherit;
		position: inherit;
		bottom: inherit;
	}
	.caseBar .wrap{padding-bottom:30px;}
	.class-area .active .class-tit,.class-area .active .class-con{padding:0 30px;width:auto;}
	.class-area .active .class-con{font-size:18px;}
	.class-area .active .tit-CN{font-size:26px;}
	.class-area .active .class-box{padding:20px 0;}
	.class-area .active .tit-line{margin:10px 0;}
	.lawAndpolicy-list{background:#fff;padding:40px;border:1px solid #dfdfdf;overflow:hidden;}
	.news-con .t,.news-con .c{padding:0;}
	.CrumbsBar{display:none;}
	.newsBar .flex-control-nav{margin-top:10px;}
	.Left-con{margin-top:20px;}
	.contentBar-Left .mt-80{display:none;}
	.contentBar-Left .Left-tit{display:none;}
	.report-item .lab{font-size:14px;}
	.tips{font-size:14px;}
	.tips .p{margin:10px 0;}
	.left-menu li ul.child-menu{font-size:12px;}
	.Right_main{margin-top:20px;}
	.Contact-QRcode{display:inline-block;}
  .footBar-t{overflow:hidden;background:url(../images/footer.jpg) right bottom no-repeat #1f589f;background-size:cover;}
  .left-menu li ul.child-menu li, .left-menu li ul.child-menu li a{padding-left:0;}


	.menuBlock{
		height: calc(100vh - 55px);
		overflow: scroll;
	}
	.chlidMenuDiv{
		position: inherit;
	}
	.chlidMenuCon{
		padding: 10px;
	}
	.chlidMenuCon-c .con-img{
		float: none;
		width: 100%;
	}
	.chlidMenuCon-c .con-img img{
		float: none;
		width: 100%;
	}
	.chlidMenuCon-c .con-txt{
		margin-left: inherit;
	}
	.chlidMenuServerList-item{
		width: 100%;
	}
	.menu>li:nth-child(3) .chlidMenuServerList-item{
		width: 100%;
		padding-left: inherit;
	}
	.menu>li:nth-child(4) .chlidMenuServerList-item{
		width: 100%;
		padding-left: inherit;
	}
	.chlidMenuCaseList-item{
		width: 100%;
	}
	.chlidMenuCaseList-item .w{
		float: left;
		padding: 10px;
	}
	.chlidMenuCaseList-item a {
		display: block;
		float: left;
	}
	.chlidMenuCaseList .List-item-t{
		height: 40px;
		padding: 8px 0;
	}
	.chlidMenuCon{
		display: block;
	}
	.chlidMenuCon-half{
		float: none;
		width: 100%;
	}
	.report_input{
		max-width: inherit;
	}
	.chlidMenuDiv .report_input .inp{
		padding: 5px 2%;
    	width: 94%;
	}
	.chlidMenuCon-left{
		float: none;
		width: 100%;
	}
	.chlidMenuCon-right{
		float: none;
		width: 100%;
	}
	.con-addr{
		padding-top: 0;
		border-top: none;
	}

}

@media screen and (max-width: 480px){
	.area-con-item .swiper-slide .area-item-con{
		width: 46%;
		margin: 2%;
	}
}
